body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#EFF4FA;
}

td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:#000066;
	color:#33FFFF;
}

form {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: disc;
	list-style-position: outside;
}

li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ol {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: upper-roman;
	list-style-position: outside;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('img/ajax-loader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
}

.Estilo1 {
	font-family: Impact, "Arial Narrow";
	font-size: 24px;
}

.Estilo2 {
	font-family: Impact, "Arial Narrow";
	font-size: 24px;
	color: #003399;
}

.Estilo18 {
	font-family: Impact, "Arial Narrow";
	font-size: 18px;
	color: #003399;
}
.Estilo19 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.Comparacion {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #00C;
	background-color: #FFC;
}

.Estilo12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #33FFFF;
	font-size: 11px; }
.Texto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px; }
.TextoRojo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 11px; }
.Descripcion {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px; }
.Titulo1 {
	color: #003399;
	font-size: 36px;
	font-family: Impact, "Arial Narrow";
}
.MenuBotonesTitulo {
	font-family: Impact, "Arial Narrow";
	font-size: 28px;
	text-align: center; }
.MenuBotonesTexto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center; }
.SoloLectura {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
    background-color:#FFC;
	}
.TituloPequeño {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	background:#000066;
	color:#33FFFF;
	}
